
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1022

Embedded queue box

September 13, 2020 12:11 - Diego Cardinali

Status: Closed Start date: September 13, 2020

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.1   

Affects version: 4.0.4   

Description

Could it be possible to embed the queue box in the main window like it's done with library, lyrics and playlist manager, instead of

having it as separate window?

Thanks anyway, you're doing a great job

History

#1 - November 28, 2020 21:37 - John Lindgren

- % Done changed from 0 to 100

- Status changed from New to Closed

This is implemented in master and will be released in 4.1.

#2 - December 21, 2020 20:31 - Thomas Lange

- Target version set to 4.1
